
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto Slab", serif;
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 120vh; 
    background-image: url('images/3607424.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.container {
    width: 100%;
    height: 100%;
    position: relative; 
    justify-content: center;
    align-items:center;
    text-align: center;
    letter-spacing: 10px;
}
.container .logo1 {
    position: relative;
    background-image: none;
    top: 20px;
    overflow-y: hidden;
    justify-content: center;
    align-items: center;
    text-align: center;
    
}

.container h1 {
    position: relative;
    color: rgb(247, 248, 248);
    /*background-image: url('/images/');
    background-size: cover;*/
    background-position: center;
    background-clip: text;
    font-size: 3em;
    font-weight: 600;
    transform: translate(-50% -50%);
    text-shadow: 0px 0px 15px #00b3ff,
    0px 0px 30px #00b3ff;
    top: -15px;
    justify-content: center;
    align-items: center;
    text-align: center;    
}

.container h2 {
    font-size: 15px;
    font-weight:normal;
    color: rgb(241, 238, 247);
    text-align: center;
    top: 19px;
    letter-spacing: 2px;
    text-shadow: 0px 0px 15px #00b3ff,
    0px 0px 30px #00b3ff,
    0px 0px 60px #00b3ff,
    0px 0px 90px #00b3ff,
    0px 0px 120px #00b3ff;
    position:relative;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.container h3 {
    font-size: 20px;
    font-weight:normal;
    color: rgb(241, 238, 247);
    text-align: center;
    top: 39px;
    letter-spacing: 2px;
    text-shadow: 0px 0px 15px #00b3ff,
    0px 0px 30px #00b3ff,
    0px 0px 60px #00b3ff,
    0px 0px 90px #00b3ff,
    0px 0px 120px #00b3ff;
    position:relative;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.container .notify {
    position: relative;
    content: normal;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 20px;
    height: 20px;
    top: 0;
    right:0;
    bottom: 0;
    left: 0;
    margin:auto;
    color:transparent;
    padding: 15px 15px;
    background: #e76e0c;;
    border-radius: 50px;
    box-shadow: transparent;
    z-index: 3;
    animation: glow 2s ease-in-out infinite alternate;
}
.container .notify1 {
    position: relative;
    content: normal;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 20px;
    height: 20px;
    top: 0;
    right:0;
    bottom: 0;
    left: 0;
    margin:auto;    
    color:transparent;
    padding: 15px 15px;
    background: #f3f164;;
    border-radius: 50px;
    box-shadow: transparent;
    z-index: 3;
    animation: glow 3s ease-in-out infinite alternate;
}
.container .notify2 {
    position: relative;
    content: normal;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 20px;
    height: 20px;
    top: 0;
    right:0;
    bottom: 0;
    left: 0;
    margin:auto;  
    color:transparent;
    padding: 15px 15px;
    background: #2352eb;;
    border-radius: 50px;
    line-height: 100%;
    box-shadow: transparent;
    z-index: 3;
    animation: glow 4s ease-in-out infinite alternate;
}
.container .codCliente {
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 220px;
    height: 20px;
    top: 60px;
    right:0;
    bottom: 0;
    left: 0;
    margin:auto;  
    color:transparent;
    padding: 15px 15px;
    background: transparent;
    color: aliceblue;
    border-radius: 10px;
    border-color: #e76e0c;
    line-height: 100%;
    box-shadow: transparent;
   
}

.codCliente::placeholder{
    color: #00b3ff;
}
.container .cliente {
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 220px;
    height: 20px;
    top: 70px;
    right:0;
    bottom: 0;
    left: 0;
    margin:auto;  
    color:transparent;
    padding: 15px 15px;
    background: transparent;
    color: aliceblue;
    border-radius: 10px;
    border-color: #f3f164;
    line-height: 100%;
    box-shadow: transparent;
   
}

.cliente::placeholder{
    color: #00b3ff;
}

.container .rif {
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 220px;
    height: 20px;
    top: 80px;
    right:0;
    bottom: 0;
    left: 0;
    margin:auto;  
    color:transparent;
    padding: 15px 15px;
    background: transparent;
    color: aliceblue;
    border-radius: 10px;
    border-color: #2352eb;
    line-height: 100%;
    box-shadow: transparent;
   
}

.rif::placeholder{
    color: #00b3ff;
}
.container .dircliente {
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 220px;
    height: 60px;
    top: 90px;
    right:0;
    bottom: 0;
    left: 0;
    margin:auto;  
    color:transparent;
    padding: 15px 15px;
    background: transparent;
    color: aliceblue;
    border-radius: 10px;
    border-color: #e76e0c;
    line-height: 100%;
    box-shadow: transparent;
   
}

.dircliente::placeholder{
    color: #00b3ff;
}
.container .telf {
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 220px;
    height: 20px;
    top: 100px;
    right:0;
    bottom: 0;
    left: 0;
    margin:auto;  
    color:transparent;
    padding: 15px 15px;
    background: transparent;
    color: aliceblue;
    border-radius: 10px;
    border-color: #f3f164;
    line-height: 100%;
    box-shadow: transparent;
   
}

.telf::placeholder{
    color: #00b3ff;
}

.container .send button{
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
    --glow-color: rgb(217,176,255);
  --glow-spread-color:rgb(191,123,255,0.781);
  --enhanced-glow-color:rgb(231,206,255);
  --btn-color:rgb(22, 1, 41);
    padding: 0.4em 1em;
    border: .20em solid var(--glow-color);
    color: var(--glow-color);
    font-size: 16px;    
    /*background:var(--glow-color);
    background-color: var(--btn-color);*/
    background-color: transparent;
    top: 140px;
    width: auto;
    height: auto;
    outline: none;   
    border-radius: 1em;   
    cursor: pointer;
    transition: all 0.3s;
    margin: auto;
    box-shadow: 0 0 1em .21em var(--glow-color);    
    text-shadow: 0 0 1em var(--glow-color);  
}

.send::placeholder{
    color: #00b3ff;
}

@keyframes glow {
    0%{
      color: white;
      background-color:linear-gradient(15deg,#051d48d1,#051d48ba);
      box-shadow: 0 0 10px #07afd9,
      0 0 20px #07afd9,
      0 0 30px #07afd9,
      0 0 40px #07afd9;
      transform: scale(1.1);
      border-radius: 50px;
    }
  
  }

.footer{
    background-color: transparent;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-align:center;
    position:relative;
    top: 230px;
    letter-spacing: 0px;
}


@media (max-width:460px) {
    @media (max-width:460px) {
        .container {
            width: 100%;
            height:120vh;        
        }
    .container h1 {
        font-size: 1.9em;
        top: -20px;
    } 
    .container h2 {
        font-size: 0.8em;
        top: 5px;
    } 
    .container h3 {
        font-size: 1.1em;
        top: 25px;
    } 
    .container .notify {
        top: -10px;
    }
    .container .notify1 {
        top: -10px;
    }
    .container .notify2 {
        top: -10px;
    }    

.container .send button{
    
    top: 140px;
    width: auto;
}


      .footer{
        position: relative;
        color: #fff;
        font-size: 0.7em;
        top: 270px;
    }
}

@media (max-width:360px) {
    @media (max-width:460px) {
        .container {
            width: 100%;
            height:120vh;        
        }
    .container h1 {
        font-size: 1.9em;
        top: -20px;
    } 
    .container h2 {
        font-size: 0.8em;
        top: 5px;
    } 
    .container h3 {
        font-size: 1.1em;
        top: 25px;
    } 
    .container .notify {
        top: -10px;
    }
    .container .notify1 {
        top: -10px;
    }
    .container .notify2 {
        top: -10px;
    }    
    .container .send button{
        top: 140px;
        width: 40%;
    }
      .footer{
        
        color: #fff;
        font-size: 0.9em;
        top: 260px;
    }
}
}
}